package com.gic.haoban.manage.api.dto.chat;

import java.io.Serializable;

public class GroupChatActivityHmDTO extends GroupChatHmDTO implements Serializable {

    /**
     * 是否已经入群 1是0否
     */
    private Integer joinGroup;

    public Integer getJoinGroup() {
        return joinGroup;
    }

    public void setJoinGroup(Integer joinGroup) {
        this.joinGroup = joinGroup;
    }
}